@import url(http://fonts.googleapis.com/css?family=Ruslan+Display&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Didact+Gothic&subset=latin,cyrillic);

/*body
{
	background: url(./../img/eight_horns.png) #eee;
}

#content
{
	background: #fff;
	padding: 30px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	border-radius: 0 0 3px 3px;
}

#mainnav
{
	box-shadow: 0 -10px 20px rgba(0,0,0,0.1);
	border-radius: 3px 3px 0 0;
	padding: 10px;

	background: #ececec;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ececec 0%, #e2e2e2 40%, #d4d4d4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(40%,#e2e2e2), color-stop(100%,#d4d4d4));
	background: -webkit-linear-gradient(top,  #ececec 0%,#e2e2e2 40%,#d4d4d4 100%);
	background: -o-linear-gradient(top,  #ececec 0%,#e2e2e2 40%,#d4d4d4 100%);
	background: -ms-linear-gradient(top,  #ececec 0%,#e2e2e2 40%,#d4d4d4 100%);
	background: linear-gradient(to bottom,  #ececec 0%,#e2e2e2 40%,#d4d4d4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d4d4d4',GradientType=0 );
}

#mainnav a
{
	border-radius: 4px;
}

#mainnav a:hover
{

}
*/

body
{
	background: url(./../img/0022.png) no-repeat top center, url(./../img/pattern.jpg) repeat top left;
	background-size: contain, 30px;

	font-family: 'Didact Gothic', sans-serif;
}

header
{
	font-family: 'Ruslan Display';
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	padding: 90px 0 00px 0;
}

#mainnav
{
	padding: 10px;
	background: #a64b88;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 0 10px 10px #C89DCC inset;
}

#mainnav a
{
	color: #fff;
}

#mainnav ul a
{
	color: #000;
}

#mainnav ul a:hover
{
	color: #fff;
}

#mainnav a:hover, #mainnav a:focus, #mainnav a:active
{
	background: #974993;
	border-radius: 3px;
	outline: none;
}

#content
{
	background: rgba(255,255,255,1);
	padding: 30px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	border-radius: 0 0 3px 3px;
}

.blog-post h2
{
	font-size: 20px;
}

.blog-post img
{
	max-height: 100px;
	margin: 0 10px 10px 0;
}

.badge
{
	border-radius: 0;
	font-weight: normal;
	font-size: 11px;
}

#content img {
	max-width: 100%;
}

.news-item
{
	font-size: 16px;
}

.baner
{
	margin-bottom: 20px;
	display: inline-block;
}

.baner_img
{
	width: 200px
}







/* Social links */

.church-news-soc {
	display: block;
	margin-top: 40px;
}

.church-news-soc a:hover,
.church-news-soc a:visited,
.church-news-soc a:focus {
	text-decoration: none;
}

.church-news-soc-title {
	display: inline-block;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
	margin-right: 18px;
}

.church-news-soc .church-icon {
	position: relative;
	display: inline-block;
	background-color: #563fa0;
	width: 30px;
	height: 30px;
	color: #fff;
	line-height: 31px;
	margin-right: 4px;
	text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-family: "FontAwesome";
	font-weight: 400;
	font-size: 14px;
}

.church-news-soc .church-icon:hover {
	background-color: #fff;
}

.church-news-soc .church-icon:hover:before {
	color: #563fa0;
}

.church-news-soc .church-icon-facebook:before {
	content: "\f09a";
}

.church-news-soc .church-icon-twitter:before {
	content: "\f099";
}

.church-news-soc .church-icon-linkedin:before {
	content: "\f0e1";
}

.church-news-soc .church-icon-basic_email:before {
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f0e0";
}

.church-news-soc .church-icon img {
	width: 15px;
}

.church-news-soc .church-icon:hover img {
	filter: invert(95%) sepia(98%) saturate(9930%) hue-rotate(231deg)
	brightness(93%) contrast(100%);
}

.church-news-soc .church-icon-basic_print:before {
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f02f";
}

.church-news-soc .church-icon-vk:before {
	content: "\f189";
}

.church-news-soc .church-icon-whatsapp:before {
	content: "\f232";
}
